# Command: testsuite::ticket-955

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-955 - Check that CreateLayer even works with a single neuron layer on multiple processes

Synopsis:

    (ticket-955) run -> NEST exits if test fails

Description:

      This test creates layer with a single node. The test should pass with any number of MPI processes.

Author:

    Hans Ekkehard Plesser, 2015-02-03 based on a reproducer by Janne Morén

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/mpitests/ticket-955.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative